<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>K_Woods_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,61},{512,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>K_Woods_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{535,2},{512,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>K_Woods_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1560,2},{466,512}}</string>
                <key>offset</key>
                <string>{23,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{466,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>K_Woods_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1619},{288,412}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{288,412}}</string>
                <key>sourceSize</key>
                <string>{288,412}</string>
            </dict>
            <key>K_Woods_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{863,1232},{346,296}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{346,296}}</string>
                <key>sourceSize</key>
                <string>{346,296}</string>
            </dict>
            <key>Orchard_Peach_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1211,1232},{256,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Peach_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1049,340},{504,508}}</string>
                <key>offset</key>
                <string>{-4,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{504,508}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>Pg_Broomsedge_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{464,946},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Pg_Broomsedge_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1022,850},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Pg_Cedar_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1230,1490},{376,277}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{376,277}}</string>
                <key>sourceSize</key>
                <string>{376,277}</string>
            </dict>
            <key>Pg_Corn_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{832,1866},{275,167}}</string>
                <key>offset</key>
                <string>{0,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,16},{275,167}}</string>
                <key>sourceSize</key>
                <string>{275,183}</string>
            </dict>
            <key>Pg_Cornstalk_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1049,2},{509,336}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{509,336}}</string>
                <key>sourceSize</key>
                <string>{509,338}</string>
            </dict>
            <key>Pg_Cornstalk_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,575},{499,336}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{499,336}}</string>
                <key>sourceSize</key>
                <string>{501,336}</string>
            </dict>
            <key>Pg_Fall_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1217},{390,400}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{390,400}}</string>
                <key>sourceSize</key>
                <string>{390,400}</string>
            </dict>
            <key>Pg_Fallen_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,1052},{425,178}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{425,178}}</string>
                <key>sourceSize</key>
                <string>{425,178}</string>
            </dict>
            <key>Pg_Grass_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{597,1596},{233,378}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{233,378}}</string>
                <key>sourceSize</key>
                <string>{235,378}</string>
            </dict>
            <key>Pg_Grass_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1928,920},{99,52}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,5},{99,52}}</string>
                <key>sourceSize</key>
                <string>{99,66}</string>
            </dict>
            <key>Pg_Grass_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1109,1838},{239,157}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{239,157}}</string>
                <key>sourceSize</key>
                <string>{249,157}</string>
            </dict>
            <key>Pg_Hay_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,913},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Pg_Hay_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{394,1530},{256,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,64}}</string>
                <key>sourceSize</key>
                <string>{256,64}</string>
            </dict>
            <key>Pg_Hay_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1555,718},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Pg_Hay_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1555,516},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Pg_Hay_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1115},{460,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,100}}</string>
                <key>sourceSize</key>
                <string>{460,100}</string>
            </dict>
            <key>Pg_Oak_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{832,1530},{181,334}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{181,334}}</string>
                <key>sourceSize</key>
                <string>{181,334}</string>
            </dict>
            <key>Pg_Oak_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1350,1769},{176,254}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,0},{176,254}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Pg_Oak_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1484,920},{442,512}}</string>
                <key>offset</key>
                <string>{-12,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,0},{442,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>Pg_Oak_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,516},{504,428}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{504,428}}</string>
                <key>sourceSize</key>
                <string>{504,428}</string>
            </dict>
            <key>Pg_Oak_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1608,1434},{198,238}}</string>
                <key>offset</key>
                <string>{9,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,18},{198,238}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Pg_Orchard_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1808,1434},{190,135}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{190,135}}</string>
                <key>sourceSize</key>
                <string>{192,137}</string>
            </dict>
            <key>Pg_Orchard_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{464,1148},{397,380}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{397,380}}</string>
                <key>sourceSize</key>
                <string>{397,380}</string>
            </dict>
            <key>Pg_Pine_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1015,1530},{213,306}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{213,306}}</string>
                <key>sourceSize</key>
                <string>{219,306}</string>
            </dict>
            <key>Pg_Rye_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1528,1769},{380,253}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{380,253}}</string>
                <key>sourceSize</key>
                <string>{380,253}</string>
            </dict>
            <key>Pg_Rye_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{531,57}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{531,57}}</string>
                <key>sourceSize</key>
                <string>{535,57}</string>
            </dict>
            <key>Pg_Smalltree_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,1619},{303,411}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{303,411}}</string>
                <key>sourceSize</key>
                <string>{303,411}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Elkhorn3.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:c7cf05a4ac1c846a4d26fdb867595642$</string>
            <key>textureFileName</key>
            <string>Elkhorn3.png</string>
        </dict>
    </dict>
</plist>
